body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: left;
    padding: 20px;
    touch-action: manipulation;
    width: 100%;
}

ul {
    padding-left: 40px;
}

@media (max-width: 1000px) {
    
    body {
        padding: 10px;
        font-size: 15px;
    }

    button {
        font-size: 30px;
    }

}